/*
Theme Name: Bizboomr Portal Child Theme
Theme URI: https://www.bizboomr.com/themes/bb-portal/
Author: Bizboomr
Author URI: https://www.bizboomr.com/
Description: Child theme for the Bizboomr Portal Theme.
Requires at least: 2.8
Requires PHP: 7
Version: 1.0.0.9
License: GPLv2
License URI: https://www.gnu.org/licenses/gpl.html
Template: bb-portal-theme
Text Domain: bbpc
Tags: bizboomr, portal.
*/

/*
-----------------
TABLE OF CONTENTS
-----------------
- General
	> Typography
	> Hide the profile menu
	> Buttons
	> Button cards
*/

/*------------------------------------------------------------------------------
- General
------------------------------------------------------------------------------*/

/* Typography */
.text-dark{
	color: #39444d !important;
}

/* Hide the profile menu */
#default-navbar .navbar-nav{
	display: none;
}

/* Buttons */
[dir] a.btn-primary, 
[dir] a.btn-primary:hover, 
[dir] a.btn-primary:focus, 
[dir] a.btn-primary:active{ 
	border-color: #E10713 !important; 
	background-color: #E10713 !important; 
}

/* Button cards */
.button-card .icon{
    border-color: #39444d !important;
    line-height: 1;
}

.button-card .icon i{
    color: #39444d;
    font-size: 5rem;
}